server:
  port: 9020
  servlet:
    context-path: /api/kuaikeli
spring:
  datasource:
    url: jdbc:mysql://127.0.0.1:3306/dingtalk?useSSL=false&characterEncoding=UTF-8&serverTimezone=UTC
    username: root
    password: cp-root@2024++
    driver-class-name: com.mysql.cj.jdbc.Driver
enable:
  scheduling: true
logging:
  config: classpath:logback-spring.xml
  path: /home/server/kuaikeli/log/
  level:
    com.malk.*: info

# dingtalk
dingtalk:
  agentId: 2737389469
  appKey: dingbdo9neuaibv5yjzb
  appSecret: Gqy7vUkifTDQMCy5kQH8NaNVu1JepPr0Ci66XX5PiNts_mo6kNJEzYPumf3WcnmF
  corpId: ding7071108579851504f5bf40eda33b7ba0
  aesKey:
  token:
# aliwork
aliwork:
  appType: APP_OHSG8KMIP9SGXV32XUQJ
  systemToken: 9F766B81QHGDDLQ89X17X5GXVPYM20V729KLLPH